uuid: 745e3f15-0986-4a78-a8d0-7921ecf42fb7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Tools
description: 'User tool links, often added by modules'
locked: true
